body,
html {
  width: 1920px;
  height: 100%;
  margin: 0 auto;
}
.huodong {
  width: 100%;
  height: 100%;
  background: url('../images/huodong.png') no-repeat;
  background-size: 100% 100%;
  padding-top: 14%;
  position: relative;
}
.huodong .title {
  width: 522px;
  height: 75px;
  margin: 0 auto;
  background: linear-gradient(90deg, rgba(217, 217, 217, 0) 0%, rgba(217, 217, 217, 0.19) 52%, rgba(217, 217, 217, 0) 100%);
  font-size: 40px;
  font-weight: bold;
  color: #FFD600;
  line-height: 75px;
  text-align: center;
}
.huodong .title-two {
  width: 232px;
  height: 40px;
  display: block;
  margin: 21px auto 20px;
  font-size: 14px;
  line-height: 40px;
  font-weight: 500;
  color: #FFFFFF;
  text-align: center;
  background: url('../images/Group\ 2427.png') no-repeat;
}
.huodong .title-two i {
  font-style: normal;
}
.huodong .b {
  width: 390px;
  z-index: 99;
  margin: 0 auto;
  position: relative;
}
.huodong .b:hover {
  cursor: pointer;
}
.huodong .box {
  display: block;
  transform-style: preserve-3d;
  transform: rotateX(70deg) rotateY(-20deg);
  z-index: 99;
}
.huodong .box .star {
  margin: 0 auto;
  width: 390px;
  height: 390px;
  transform-style: preserve-3d;
  /*border: 1px solid #fff;*/
  animation: starrotate 10s linear;
  animation-iteration-count: infinite;
}
.huodong .box .star .starline {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  border: 1px solid #2B9FCC;
  border-radius: 50%;
}
.huodong .box .star .starline div {
  width: 4px;
  height: 4px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: -8px;
  left: -9px;
  box-shadow: 0 0 0.5px #fff,
                        0 0 2px #fff,
                        0 0 5px #fff;
}
.huodong .box .star .starline div:nth-child(1) {
  transform: translate3d(341.42135624px, 341.42135624px, 0px);
}
.huodong .box .star .starline div:nth-child(2) {
  transform: translate3d(200px, 400px, 0px);
}
.huodong .box .star .starline div:nth-child(3) {
  transform: translate3d(58.57864376px, 341.42135624px, 0px);
}
.huodong .box .star .starline div:nth-child(4) {
  transform: translate3d(0px, 200px, 0px);
}
.huodong .box .star .starline div:nth-child(5) {
  transform: translate3d(58.57864376px, 58.57864376px, 0px);
}
.huodong .box .star .starline div:nth-child(6) {
  transform: translate3d(200px, 0px, 0px);
}
.huodong .box .star .starline div:nth-child(7) {
  transform: translate3d(341.42135624px, 58.57864376px, 0px);
}
.huodong .box .star .starline div:nth-child(8) {
  transform: translate3d(400px, 200px, 0px);
}
.huodong .box .star .starline:nth-child(1) {
  transform: rotateY(10deg);
}
.huodong .box .star .starline:nth-child(2) {
  transform: rotateY(20deg);
}
.huodong .box .star .starline:nth-child(3) {
  transform: rotateY(30deg);
}
.huodong .box .star .starline:nth-child(4) {
  transform: rotateY(40deg);
}
.huodong .box .star .starline:nth-child(5) {
  transform: rotateY(50deg);
}
.huodong .box .star .starline:nth-child(6) {
  transform: rotateY(60deg);
}
.huodong .box .star .starline:nth-child(7) {
  transform: rotateY(70deg);
}
.huodong .box .star .starline:nth-child(8) {
  transform: rotateY(80deg);
}
.huodong .box .star .starline:nth-child(9) {
  transform: rotateY(90deg);
}
.huodong .box .star .starline:nth-child(10) {
  transform: rotateY(100deg);
}
.huodong .box .star .starline:nth-child(11) {
  transform: rotateY(110deg);
}
.huodong .box .star .starline:nth-child(12) {
  transform: rotateY(120deg);
}
.huodong .box .star .starline:nth-child(13) {
  transform: rotateY(130deg);
}
.huodong .box .star .starline:nth-child(14) {
  transform: rotateY(140deg);
}
.huodong .box .star .starline:nth-child(15) {
  transform: rotateY(150deg);
}
.huodong .box .star .starline:nth-child(16) {
  transform: rotateY(160deg);
}
.huodong .box .star .starline:nth-child(17) {
  transform: rotateY(170deg);
}
.huodong .box .star .starline:nth-child(18) {
  transform: rotateY(180deg);
}
.huodong .box .star .starline:nth-child(19) {
  transform: rotateX(10deg);
}
.huodong .box .star .starline:nth-child(20) {
  transform: rotateX(20deg);
}
.huodong .box .star .starline:nth-child(21) {
  transform: rotateX(30deg);
}
.huodong .box .star .starline:nth-child(22) {
  transform: rotateX(40deg);
}
.huodong .box .star .starline:nth-child(23) {
  transform: rotateX(50deg);
}
.huodong .box .star .starline:nth-child(24) {
  transform: rotateX(60deg);
}
.huodong .box .star .starline:nth-child(25) {
  transform: rotateX(70deg);
}
.huodong .box .star .starline:nth-child(26) {
  transform: rotateX(80deg);
}
.huodong .box .star .starline:nth-child(27) {
  transform: rotateX(90deg);
}
.huodong .box .star .starline:nth-child(28) {
  transform: rotateX(100deg);
}
.huodong .box .star .starline:nth-child(29) {
  transform: rotateX(110deg);
}
.huodong .box .star .starline:nth-child(30) {
  transform: rotateX(120deg);
}
.huodong .box .star .starline:nth-child(31) {
  transform: rotateX(130deg);
}
.huodong .box .star .starline:nth-child(32) {
  transform: rotateX(140deg);
}
.huodong .box .star .starline:nth-child(33) {
  transform: rotateX(150deg);
}
.huodong .box .star .starline:nth-child(34) {
  transform: rotateX(160deg);
}
.huodong .box .star .starline:nth-child(35) {
  transform: rotateX(170deg);
}
.huodong .box .star .starline:nth-child(36) {
  transform: rotateX(180deg);
}
@keyframes starrotate {
  from {
    transform: rotateZ(0deg);
  }
  to {
    transform: rotateZ(360deg);
  }
}
.huodong .bottom {
  width: 320px;
  height: 61px;
  margin: 20px auto 0;
  background: url("../images/bottom.png") no-repeat;
  font-size: 18px;
  font-weight: 500;
  color: #1534E4;
  line-height: 74px;
  text-align: center;
  z-index: 99;
  position: relative;
}
.huodong .bottom:hover {
  cursor: pointer;
}
.huodong .left,
.huodong .right {
  height: 100%;
  position: absolute;
  top: 0;
}
.huodong .left ul,
.huodong .right ul {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}
.huodong .left ul li,
.huodong .right ul li {
  width: calc(160px);
  position: relative;
}
.huodong .left ul li p,
.huodong .right ul li p {
  width: 204px;
  font-size: 12px;
  font-weight: 500;
  color: #FFFFFF;
  position: absolute;
  top: 24px;
  left: -90px;
  text-align: center;
  transition: all .2s;
}
.huodong .left ul li img,
.huodong .right ul li img {
  width: 20px;
  height: 20px;
}
.huodong .left ul li:nth-child(1),
.huodong .right ul li:nth-child(1) {
  margin-right: 150px;
}
.huodong .left ul li:nth-child(2),
.huodong .right ul li:nth-child(2) {
  margin-right: 150px;
}
.huodong .left ul li:nth-child(2n+3),
.huodong .right ul li:nth-child(2n+3) {
  margin-right: 150px;
}
.huodong .left ul li:nth-child(1n+3),
.huodong .right ul li:nth-child(1n+3) {
  margin-right: 150px;
}
.huodong .left ul li:nth-child(3n),
.huodong .right ul li:nth-child(3n) {
  margin-right: 150px;
}
.huodong .left ul li:nth-child(1),
.huodong .right ul li:nth-child(1) {
  top: 25px;
  left: 271px;
}
.huodong .left ul li:nth-child(2),
.huodong .right ul li:nth-child(2) {
  top: 105px;
}
.huodong .left ul li:nth-child(3),
.huodong .right ul li:nth-child(3) {
  top: 87px;
  left: 314px;
}
.huodong .left ul li:nth-child(4),
.huodong .right ul li:nth-child(4) {
  top: 75px;
  left: 236px;
}
.huodong .left ul li:nth-child(5),
.huodong .right ul li:nth-child(5) {
  top: 52px;
  left: 131px;
}
.huodong .left ul li:nth-child(6),
.huodong .right ul li:nth-child(6) {
  top: 100px;
  left: 60px;
}
.huodong .left ul li:nth-child(7),
.huodong .right ul li:nth-child(7) {
  top: 94px;
  left: 667px;
}
.huodong .left ul li:nth-child(8),
.huodong .right ul li:nth-child(8) {
  top: 112px;
  left: 81px;
}
.huodong .left ul li:nth-child(9),
.huodong .right ul li:nth-child(9) {
  top: 55px;
  left: 35px;
}
.huodong .left ul li:nth-child(10),
.huodong .right ul li:nth-child(10) {
  top: 48px;
  left: -130px;
}
.huodong .left ul li:nth-child(11),
.huodong .right ul li:nth-child(11) {
  top: 100px;
  left: 400px;
}
.huodong .left ul li:nth-child(12),
.huodong .right ul li:nth-child(12) {
  top: 11px;
  left: -187px;
}
.huodong .left ul li:nth-child(13),
.huodong .right ul li:nth-child(13) {
  top: 90px;
  left: 70px;
}
.huodong .left ul li:nth-child(14),
.huodong .right ul li:nth-child(14) {
  top: 30px;
  left: 20px;
}
.huodong .left ul li:nth-child(15),
.huodong .right ul li:nth-child(15) {
  top: 210px;
  left: -546px;
}
.huodong .left ul li:nth-child(16),
.huodong .right ul li:nth-child(16) {
  top: 60px;
  left: 245px;
}
.huodong .left ul li:nth-child(17),
.huodong .right ul li:nth-child(17) {
  top: 61px;
  left: 400px;
}
.huodong .left ul li:nth-child(18),
.huodong .right ul li:nth-child(18) {
  top: -20px;
  left: -172px;
}
.huodong .left ul li:nth-child(19),
.huodong .right ul li:nth-child(19) {
  top: 30px;
  left: 251px;
}
.huodong .left ul li:nth-child(20),
.huodong .right ul li:nth-child(20) {
  top: 37px;
  left: 105px;
}
.huodong .left ul li:nth-child(21),
.huodong .right ul li:nth-child(21) {
  top: 0px;
  left: 0px;
}
.huodong .left ul li:nth-child(22),
.huodong .right ul li:nth-child(22) {
  top: 50px;
  left: 973px;
}
.huodong .left ul li:nth-child(23),
.huodong .right ul li:nth-child(23) {
  top: 76px;
  left: 231px;
}
.huodong .left ul li:nth-child(24),
.huodong .right ul li:nth-child(24) {
  top: 30px;
  left: 0px;
}
.huodong .left ul li:nth-child(25),
.huodong .right ul li:nth-child(25) {
  top: 0px;
  left: 0px;
}
.huodong .left ul li:nth-child(26),
.huodong .right ul li:nth-child(26) {
  top: 45px;
  left: 0px;
}
.huodong .left ul li:nth-child(27),
.huodong .right ul li:nth-child(27) {
  top: 81px;
  left: 313px;
}
.huodong .left ul li:nth-child(28),
.huodong .right ul li:nth-child(28) {
  top: 30px;
  left: 281px;
}
.huodong .left ul li:nth-child(29),
.huodong .right ul li:nth-child(29) {
  top: -10px;
  left: 123px;
}
.huodong .left ul li:nth-child(30),
.huodong .right ul li:nth-child(30) {
  top: 0;
  left: 169px;
}
.huodong .right {
  right: 0;
  padding: 60px 220px 60px 0px;
}
.huodong .left {
  left: 0;
  padding: 60px 220px 60px 220px;
}
.layui-layer-page {
  border-radius: 20px 20px 20px 20px !important;
}
.layui-layer-page .layui-layer-title {
  height: 84px;
  font-size: 24px;
  font-family: PingFang SC-Medium, PingFang SC;
  font-weight: 500;
  color: #1534E4;
  line-height: 28px;
  text-shadow: 0px 2px 2px rgba(21, 52, 228, 0.1);
  border: 0;
  padding: 30px 136px;
  overflow: visible;
}
.layui-layer-page .layui-layer-content {
  -ms-overflow-style: none;
  overflow: -moz-scrollbars-none !important;
}
.layui-layer-page .layui-layer-content::-webkit-scrollbar {
  width: 0 !important;
}
.layui-layer-page .box {
  width: 320px;
  margin: 0 auto;
  margin-bottom: 20px;
  background: #F6F6F6;
  border-radius: 10px 10px 10px 10px;
  padding: 0 20px;
  font-size: 14px;
  font-weight: 500;
  color: #999999;
}
.layui-layer-page .box input {
  width: 10px;
  height: 10px;
  display: inline-block;
}
.layui-layer-page input,
.layui-layer-page select {
  display: block;
  width: 320px;
  height: 58px;
  background: #F6F6F6;
  border-radius: 10px 10px 10px 10px;
  opacity: 1;
  margin: 0 auto;
  border: 0;
  font-size: 14px;
  font-weight: 500;
  color: #999999;
  margin-bottom: 20px;
  padding-left: 20px;
}
.layui-layer-page input {
  width: 320px;
  height: 58px;
  background: #F6F6F6;
  border-radius: 10px 10px 10px 10px;
  opacity: 1;
}
.layui-layer-page .tishi {
  font-size: 12px;
  font-weight: 500;
  color: #FF3737;
  display: block;
  margin-left: 51px;
  display: none;
}
.layui-layer-page .layui-layer-btn a {
  width: 320px;
  height: 36px;
  background: #1F40FF;
  border-radius: 8px 8px 8px 8px;
  opacity: 1;
  margin: 0px auto 0px auto;
  font-size: 14px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 36px;
  border: 0;
  display: block;
  text-align: center;
}
.qingtishi {
  position: fixed;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
  width: 421px;
  height: 57px;
  background: #FFFFFF;
  border-radius: 6px 6px 6px 6px;
  justify-content: space-evenly;
  align-items: center;
  z-index: 9999;
}
.qingtishi img {
  width: 18px;
  height: 18px;
}
.qingtishi span {
  font-size: 14px;
  font-weight: 500;
}
.r {
  display: none;
}
.r span {
  color: #1F40FF;
}
.n {
  display: none;
}
.n span {
  color: #FAAD14;
}
@media screen and (max-width: 1920px) {
  .huodong {
    padding-top: 16%;
  }
}

